#!/usr/bin/env bash

# $Id: f7137e5db92c94c834961044f931026f7992dc1f $

echo "==Standard"
./ipv6calc -?

echo "==In"
./ipv6calc --in -?

echo "==Out"
./ipv6calc --out -?

echo "==Action"
./ipv6calc --action -?
